.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-550ee406-bd7b-4e2e-9e68-311262418fdf { background-image: url(https://ucarecdn.com/6803b1da-ad9b-416c-a9ea-786167d0c9e2/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-top: -56px; margin-right: 0px; min-height: 670px; background-position: center center; }

#s-550ee406-bd7b-4e2e-9e68-311262418fdf > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ae7f8aea-5d2d-4a5d-a8b9-376b120b016f { padding-left: px; padding-right: px; min-height: 50px; }

#s-ae7f8aea-5d2d-4a5d-a8b9-376b120b016f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-df0403e6-6436-49be-a2c5-127b1e369b6f { margin-top: 20px; margin-bottom: -25px; }

#s-e321b966-adf2-4124-8e59-a29c12909efa { margin-top: 0px; margin-bottom: 20px; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-d83ecad5-e9e0-4688-b074-dd243ad442a3 { margin-top: 27px; text-align: center; }

#s-d969baa4-6195-46a9-8791-d1aa6018f629 { opacity: 1; text-align: center; background-color: #f1f1f1; }

#s-d969baa4-6195-46a9-8791-d1aa6018f629 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-22aa336e-9695-4f99-b931-0b64b3fe6442 { margin-bottom: 30px; padding-top: 15px; padding-left: 15px; padding-bottom: 36px; padding-right: 15px; background-color: white; }

#s-22aa336e-9695-4f99-b931-0b64b3fe6442 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-f3d7dd18-892d-4aa6-a252-80431f1b3e20 { margin-top: 30px; margin-left: auto; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 10.0px); } }
@media (min-width: 992px) { [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 10.0px); } }
@media (min-width: 1200px) { [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 10.0px); }
  [id="s-f3d7dd18-892d-4aa6-a252-80431f1b3e20"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 10.0px); } }
#s-41c5abf2-062d-440d-befd-88ff13e6e56d { border-style: solid; border-color: white; }

#s-41c5abf2-062d-440d-befd-88ff13e6e56d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e90290bb-4742-4569-8e69-1950019cb17d { margin-top: 0px; margin-bottom: 0px; }

#s-16622b37-fef9-4325-aa3a-5217f16805bc { text-align: center; }

#s-46007cf2-1f4f-4800-aa6f-78c0ad702209 { margin-top: 10px; margin-bottom: 25px; padding-top: 0px; padding-bottom: 0px; }

#s-0a3738c7-4a86-41b0-8f50-d626d7566df2 { border-style: solid; margin-top: 0px; min-height: 179px; border-color: white; }

#s-0a3738c7-4a86-41b0-8f50-d626d7566df2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-65f31222-b96a-4e3f-accf-5990765c6bf4 { margin-top: 0px; margin-bottom: 0px; }

#s-5abc5da4-6b00-4f59-bfe2-68f1e33c2f72 { text-align: center; }

#s-9cab1a8f-7ea5-4be5-8d8b-6d716f8e2393 { margin-top: 10px; margin-bottom: 25px; }

#s-83c59f80-0cdd-4bca-849d-5bceeb0c0531 { border-style: solid; min-height: 179px; border-color: white; }

#s-83c59f80-0cdd-4bca-849d-5bceeb0c0531 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-552f417f-eef1-427f-9117-d7cdc8b786dd { text-align: center; }

#s-fae918b3-84b6-4cb9-bbd3-4dde6495c614 { margin-top: 11px; margin-bottom: 25px; }

#s-0eaa5c7d-5340-4309-aca4-0ba80bafe2ff { margin-top: -35px; padding-top: 85px; padding-bottom: 39px; background-color: #f1f1f1; }

#s-0eaa5c7d-5340-4309-aca4-0ba80bafe2ff > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a9c3e690-4310-4942-b3db-5b69217f4ebe { margin-top: -40px; padding-left: 10px; padding-right: 10px; text-align: center; }

#s-ec2207d2-0b37-4908-b1ae-8d4157546b41 { margin-top: -32px; margin-bottom: -31px; padding-top: 0px; padding-bottom: 0px; }

@media (min-width: 0px) { [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-cff1bdbb-332a-4da6-9983-e5298571f400"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-c85e612a-64e2-40a3-924e-998567249380 { margin-top: 30px; margin-left: 100px; margin-bottom: 30px; margin-right: 100px; padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; text-align: center; background-color: #434648; font-size: 26px; color: #d1d1d1; text-decoration: none; }

#s-c85e612a-64e2-40a3-924e-998567249380:hover { background-color: #2598db !important; font-weight: bold !important; color: #ffffff !important; text-decoration: none !important; }

#s-c85e612a-64e2-40a3-924e-998567249380:active { background-color: #2598db !important; text-decoration: none !important; }

#s-c85e612a-64e2-40a3-924e-998567249380.shg-btn { color: #d1d1d1; font-size: 26px; font-weight: normal; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
